[Web Update]
Program=Stop Updates Windows 10
Product=Stop Updates Windows 10
File=http://www.greatissoftware.com/stopupdates10.zip
Version=4.6.2024.0403
Product Version=4.6
HomePage=http://www.greatis.com
Other Products=http://www.greatis.com
INIFile=stopupdates10w.ini
Next=http://www.greatis.com/stopupdates10_lang.ini
[Signature]
Hex=C2BB1BA7EBA9D349BB9D8340511511B0C356546096913EADB50440AC97F6A569
